a:link{color:#0E5FB1;text-decoration:none}
#loginmsg{font-weight:700}
.sumaho{display:none}
font#loginrt br{display:none}
body{width:100%;margin-left:25px}
header{border-bottom:medium solid #ff7849;padding-bottom:25px;color:#fff}
header li a{float:left;width:160px;height:25px;text-indent:100%;display:block;white-space:nowrap;overflow:hidden}
#header1{display:none}
#header2{background:url(/image/gif/tab_cp_off.gif)}
#header3{background:url(/image/gif/tab_po_off.gif)}
#header4{background:url(/image/gif/tab_sp_off.gif)}
nav{display:inline-block}
nav li a{display:inline-block;cursor:pointer;color:#000;text-indent:0;font-weight:700;white-space:normal;font-size:10px;text-align:center;line-height:140px;width:90px;height:80px;margin:1px}
#nav1{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center 0}
#nav1:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center 0}
#nav2{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -128px}
#nav2:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -128px}
#nav3{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -256px}
#nav3:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -256px}
#nav4{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -384px}
#nav4:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -384px}
#nav5{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -512px}
#nav5:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -512px}
#nav7{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -640px}
#nav7:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -640px}
#nav8{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -768px}
#nav8:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -768px}
#nav9{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -896px}
#nav9:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -896px}
#nav10{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -1024px}
#nav10:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -1024px}
#nav11{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -1152px}
#nav11:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -1152px}
#nav12{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -1280px}
#nav12:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -1280px}
#nav13{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -1408px}
#nav13:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -1408px}
#nav14{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -1536px}
#nav14:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -1536px}
#nav15{background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -1664px}
#nav15:hover{background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -1664px}
#nav16{font-size:9px;background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -1794px}
#nav16:hover{font-size:9px;background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -1794px}
#nav17{font-size:9px;background:url(../image/png/navi6.png) no-repeat,#eee;background-position:center -1922px}
#nav17:hover{font-size:9px;background:url(../image/png/navi6.png) no-repeat,#bbb;background-position:center -1922px}
#nav-blank{width:225px;height:10px}
section{margin-bottom:20px;margin-right:20px;float:right;width:65%;font-size:1em;padding:0 20px}
section p.announce{background-image:url(/image/gif/po_menu_99.gif);color:#fff;font-size:100%;font-weight:700!important;line-height:160%;text-align:left;margin:0 auto;padding:3px}
section .article-center{border-bottom:1px dashed;width:660px;height:20px;text-indent:100%;white-space:nowrap;overflow:hidden;background:url(/image/gif/centernewsline.gif);display:block}
section .article-fit{border-bottom:1px dashed;width:660px;height:20px;text-indent:100%;white-space:nowrap;overflow:hidden;background:url(/image/gif/fitnewsline.gif);display:block}
section li{list-style-position:inside;padding-left:5px;line-height:150%}
section #mailfrom{width:200px;float:left}
section #mailsubject{width:350px;float:left}
section #maildate{width:80px;float:left}
section #mailend{clear:left;border-bottom:1px dashed #ccc}
section .tpass{font-size:70%;text-align:left;margin:20px 0 5px}
section .mcopybox{background:none repeat scroll 0 0 #eee;border:1px solid #ccc;font-size:80%;line-height:160%;text-align:left;margin:0 auto;padding:10px}
section .mcopyboxc{background:none repeat scroll 0 0 #eee;border:1px solid #999;font-size:80%;line-height:160%;text-align:center;font-weight:700;margin:0 auto}
section .mcopyboxw{width:98%;font-size:large;overflow:hidden;background:none repeat scroll 0 0 #fff;border-top:solid 1px #222;line-height:160%;text-align:left;margin:0 auto;padding:10px;display:inline-block}
section .mcopyboxy{background:none repeat scroll 0 0 #ffc;border:1px solid #ccc;line-height:160%;text-align:left;margin:0 auto;padding:10px}
section .mcopyboxr{background:none repeat scroll 0 0 #fcc;border:1px solid #ccc;line-height:160%;text-align:left;margin:0 auto;padding:10px}
section .mcopyc{display:inline-block;float:right;height:2em;line-height:2;text-align:center;width:200px;margin-bottom:0px;background:#005882 !important;color:#fff !important;font-size:0.8em}
section .leftimg{float:left}
dl#qa-list #Q{background:url(/image/gif/question.gif) no-repeat scroll left top transparent}
dl#qa-list #A{background:url(/image/gif/anser.gif) no-repeat scroll left top transparent}
dl#qa-list dt{margin:0 0 5px;padding:2px 0 0 25px}
footer{clear:both;margin-right:50px;height:60px;text-align:left;color:#555;font-size:.8em;padding:5px}
#foot-center{float:left;width:340px}
#foot-center a{color:#333;text-decoration:none}
#foot-fit a{float:right;width:203px;height:44px;text-indent:100%;white-space:nowrap;overflow:hidden;background:url(/image/png/logo_main.png);display:block}
section .citrixbox{width:20%;background-color:#faa;text-align:center;border-color:#c00;border-style:solid;padding:10px}
#tablelinkr{background:linear-gradient(#eee,#eee);border:2px solid #AAA;color:#422;font-size:15px;font-weight:700;display:block;cursor:pointer;white-space:normal;margin:1px}
#tablelinkg{background:linear-gradient(#eee,#eee);border:2px solid #AAA;color:#242;font-size:15px;font-weight:700;display:block;cursor:pointer;white-space:normal;margin:1px}
#tablelinkp{background:linear-gradient(#eee,#eee);border:2px solid #AAA;color:#224;font-size:15px;font-weight:700;display:block;cursor:pointer;white-space:normal;margin:1px}
#tablelinkb{background:linear-gradient(#eee,#eee);border:2px solid #AAA;color:#004;font-size:15px;font-weight:700;display:block;cursor:pointer;white-space:normal;margin:1px}
#loginid,#loginpw{width:70px}
header li,nav li,#foot-fit{display:inline}
nav li a:link,nav li a:visited{color:#333}
section .pageup,.newslist{text-align:right}
#tablelinkr p,#tablelinkg p,#tablelinkb,#tablelinkp p{display:block;text-align:left;padding-left:20px;vertical-align:middle;line-height:.5em}
.wifi{border-left:1px solid #ccd;border-top:1px solid #ccc;width:99%;font-size:.9em}
.wifi th{background-color:#e6f0f9;font-size:1.3em;font-weight:700;white-space:nowrap}
.wifi td{border-bottom:1px solid #ccc;border-right:1px solid #ccc;font-size:1.2em;padding:.6em;vertical-align:top}
.download{display:block;max-width:400px;padding:10px;font-size:18px;text-align:center;text-decoration:none;color:#f5f5f5!important;border:solid 1px #0078a5;background:#00adee;background:-webkit-gradient(linear,left top,left bottom,from(#00adee),to(#0078a5));background:-moz-linear-gradient(top,#00adee,#0078a5);background:-ms-linear-gradient(top,#00adee,#0078a5)}
iframe#idp{height:80px}
.cb{}
#portalCont{overflow:hidden;position:relative}
.portalCont{overflow:hidden;position:relative}
#portalCont h2{border-bottom:solid 1px #222;overflow:hidden;margin-bottom:0}
.portalCont h2{border-bottom:solid 1px #222;overflow:hidden;margin-bottom:0}
#portalCont h2 span{display:inline-block;float:right;height:2em;line-height:2;text-align:center;width:200px;background:#005882!important;color:#fff!important}
.portalCont h2 span{display:inline-block;float:right;height:2em;line-height:2;text-align:center;width:200px;background:#005882!important;color:#fff!important}
#portalCont h1,h2,h3,h4,h5,h6{font-size:0.8em;font-weight:400}
.portalCont h1,h2,h3,h4,h5,h6{font-size:0.8em;font-weight:400}
#portalSub{position:relative;overflow:hidden}
.portalSub{position:relative;overflow:hidden}
.spannav{background:#eee;display:inline-block}
.dateprint {margin-top:10px;color:#005882;font-family:'ARIAL BLACK',ARIAL;font-size:2.2em;font-weight:bold;text-shadow:1px 1px 0px#eee,2px 2px 0px #707070}
#mobileloginform {display:none}
#nav-input{display:none}
#entrauserid {
margin-left:50px;
margin-bottom:100px;
width:250px;
}

